/* =========== Hero - Start =========== */
.hero_home_top_banner {display:flex; flex-flow:column wrap; position:relative;}
.hero_home_top_banner .hero_title {margin:auto; display:flex; text-align:left; justify-content:center;}
.hero_home_top_banner .hero_title h2 {font-size:68px; font-weight:400; font-style:italic;}
.hero_home_top_banner #hero_banner_image {max-height:450px; overflow:hidden;}
.hero_home_top_banner #hero_banner_image img {width:100%; height:auto; display:block; top:50%; left:50%; transform:translate3d(-50%,-50%,0); position:relative;}
.hero_home_top_banner .hero_posts_container {width:90%; max-width:1440px;}
/* =========== Hero - End =========== */

/* =========== Contributor Banner - Start =========== */
#contributor_banner {width:100%; margin:auto; max-width:1150px; padding:20px; padding-top:40px; padding-bottom:60px;}
#contributor_banner #contributor_title {text-align:center;}
#contributor_banner #contributor_title h2 {margin:auto; font-size:40px;}
#contributor_banner #contributor_title p {margin-top:1em;}
#contributor_banner .contributor_post .post_banner_image {display:flex; height:100%;}
#contributor_banner .contributor_post .post_card {margin:auto;}
#contributor_banner .contributor_post .post_banner_card {width:85%; margin:auto; padding:10px 0 10px 0;}
/* =========== Contributor Banner - End =========== */

/* =========== Secondary Post Row - Start =========== */
#contributor_banner #secondary_post_row .contributor_post {margin-top:25px;}
#contributor_banner #secondary_post_row .post_banner_image {height:auto; max-height:250px; overflow:hidden;}
#contributor_banner #secondary_post_row a.post_link_article {display:block; background:#e5efef; width:95%; margin:auto;}
#contributor_banner #secondary_post_row .post_banner_card {padding:10px 0 0;}
#contributor_banner #secondary_post_row .post_button span {margin-bottom:20px; display:block;}
/* =========== Secondary Post Row - End =========== */

/* =========== Banner Ad Call-Out - End =========== */
#banner_breaker {margin:35px 0; overflow:hidden;}
#banner_breaker a {margin:auto;}
#banner_breaker img {display:block; margin:auto; transition:0.4s}
#banner_breaker img:hover {transform:scale(1.01);}
/* =========== Banner Ad Call-Out - End =========== */

/* =========== Expression Exchange - Start =========== */
#expression_exchange {width:100%; margin:auto; max-width:1230px; padding-top:20px; padding-bottom:0; flex-direction:column;}
#expression_exchange #expression_title {text-align:center;}
#expression_exchange #expression_title h2 {margin:auto; font-size:40px;}
#expression_exchange #expression_title p {margin-top:1em;}
#expression_exchange #expression_title ul li {margin:auto; text-align:left;}
#expression_exchange #expression {padding:30px 10px 0px;}
#expression_exchange #expression a {display:inline-flex; flex-flow:row wrap; justify-content:center;}
#expression_exchange #expression div {text-align:center; padding-left:1rem!important; padding-right:1rem!important;}
#expression_exchange #expression img {width:100%; height:auto; box-shadow:4px 4px 10px #a2a2a2; transition:0.35s;}
#expression_exchange #expression img:hover {transform:scale(1.03);}
/* =========== Expression Exchange - End =========== */

/* =========== Double Card Banner - Start =========== */
#double_card_banner {width:90%; margin:auto; max-width:1150px; display:grid; grid-auto-flow:column; grid-column-gap:15px; padding:40px 0; grid-template-columns:repeat(2, minmax(0, 1fr));}
#double_card_banner * {box-sizing:border-box;}
#double_card_banner a {color:#000; text-decoration:none; font-size:22px; font-weight:600; font-family:'Lato';}
#double_card_banner .card_block {padding:0; height:100%; position:relative;}
#double_card_banner .button_border {z-index:1; /*margin:0 auto 50px;*/ display:flex; align-items:center; background:#fff; padding:10px 25px; transition:0.25s;}
#double_card_banner .button_border span {font-size:1em; height:30px;}
#double_card_banner .button_border:hover {background-color:#000; color:#fff;}

#double_card_banner #card_left a {display:block; overflow:hidden;}
#double_card_banner #card_left img {width:100%; height:auto; /*transition:0.4s;*/}
/*#double_card_banner #card_left img:nth-child(1):hover {transform:scale(1.01);}*/
#double_card_banner #card_left #image_button {display:flex; flex-direction:column; justify-content:center; text-align:center;}
#double_card_banner #card_left .button_border {/*font-size:16px;*/ font-weight:100; margin:10px auto 30px; background:#000; color:#fff;}
#double_card_banner #card_left .button_border span {font-size:.8em; height:auto;}
#double_card_banner #card_left .button_border:hover {font-weight:600; background-color:#fff; color:#000;}

#double_card_banner #card_right {background-color:#f5f4ef; background:url("/images/banners/wisdo-community-connection-banner-background.jpg"); background-size:cover;background-position:center; height:100%;}
#double_card_banner #card_right a {display:flex; flex-direction:column; justify-content:center; overflow:hidden; height:100%;}
#double_card_banner #card_right img {width:80%; height:auto; z-index:1; margin:0 auto 25px;}
#double_card_banner #card_right .button_border {margin:0 auto 50px;}
/* =========== Double Card Banner - End =========== */

/* =========== Collection Product Box - Start =========== */
.collection_product_title {width:100%;}
.collection_product_title h2 {margin:auto; font-size:45px;}
.collection_product_box {display:flex; width:100%; justify-content:space-evenly;}
.row.collection_product_box {padding:0 10px;}
.collection_product_box .product_box {max-width:23%; margin:120px 0 55px 0;}
.collection_product_box .collection_box {margin:120px 0 60px 0;}
.collection_product_box .product_box img {width:100%; height:auto; box-shadow:2px 2px 5px #a2a2a2; transition:0.35s;}
.collection_product_box .product_box img:hover {transform: scale(1.04);}
.collection_product_box .product_box a {color:inherit; text-decoration:none;}
.collection_product_box span.product_brand {color:#707070; font-weight:600; margin-top:5px; font-size:12px;}
.collection_product_box span.product_brand, .collection_product_box span.product_name, .collection_product_box span.product_price {display:block;}
.collection_product_box span.product_name {font-size:1.03em; line-height:1.4; font-weight:600;}
.collection_product_box .collection_box span.product_name {font-size:1.1em;}
#product_wrap {width:100%; display:flex; flex-flow:row wrap;}
#product_section_left, #product_section_right {width:100%; margin:auto; margin-top:4em; max-width:1230px; /*padding:20px;*/ /*padding-left:0;*/ /*padding-right:0;*/}
#product_section_left .collection_product_title, #product_section_right .collection_product_title {position:relative;}
/* For Left Align Collection Copy */
#product_section_left {/*margin-top:3em;*/}
#product_section_left h2 {top:-35px; left:50px; text-align:left; position:absolute;}
/* For Right Align Collection Copy */
#product_section_right h2 {top:-35px; right:50px; text-align:right; position:absolute;}
/* =========== Collection Product Box - End =========== */

/* =========== Passport Banner - Start =========== */
#passport_full_banner {justify-content:center; max-width:1200px; text-align:center;}
#passport_re_banner_ad {display:block; margin:30px 0; padding:30px 0; background-color:#f5f5f5;}
#passport_re_banner_ad #banner_ad_head {margin-bottom:2em;}
#passport_re_banner_ad #banner_ad_head img {}
#passport_re_banner_ad #banner_ad_head h2 {color:#379b79; font-family:'Poppins',sans-serif; font-size:55px; margin:auto;}
#passport_re_banner_ad #banner_ad_head h3{font-family:'Poppins',sans-serif; font-weight:400;}
#passport_re_banner_ad #banner_ad_head span {font-weight:600;}
#passport_re_banner_ad #banner_ad_head sup {font-size:.5em;}
#passport_re_banner_ad #banner_ad_content {display:flex; flex-flow:row wrap; justify-content:center;}
#passport_re_banner_ad #banner_ad_content .passport_ad_column {width:23%; margin:0 auto; padding:0 5px; box-sizing:border-box; margin-top:2em;}
#passport_re_banner_ad #banner_ad_content .passport_ad_column p {line-height:1; font-size:larger;}
#passport_re_banner_ad #banner_ad_content .passport_ad_column span {display:block; font-weight:600; color:#379b79;}
#passport_re_banner_ad #banner_ad_content #passport_ad_CTA {font-size:21px; color:#fff; background-color:#379b79; text-decoration:none; padding:10px 50px; margin-top:1em; transition:0.2s;}
#passport_re_banner_ad #banner_ad_content #passport_ad_CTA:hover {background-color:#242426;}
/* =========== Passport Banner - End =========== */

/* =========== Border Tear - Start =========== */
.hero_home_top_banner.row::after {width:100%; content:''; display:block; background: url("/images/celebrations-border-tear.png"); background-size: contain;background-position:center bottom; height:50px; background-repeat:repeat-x;}
#expression_exchange::after {width:100%; content:''; display:block; background: url("/images/celebrations-border-tear.png"); background-size: contain;background-position:center bottom; height:50px; background-repeat:repeat-x; margin-top:40px;}
.card_block::after {width:100%; content:''; display:block; background:url("/images/celebrations-border-tear.png"); background-size:contain; background-position:center bottom; height:50px; background-repeat:repeat-x; position:absolute; bottom:0;}
/* =========== Border Tear - End =========== */

/* Posts - Start */
.post_card{margin:30px 0;}
.post_banner_card {padding-bottom:0px; overflow:hidden; margin:auto;}
.hero_posts_container {background-image:url("/images/celebrations-dot-row.png"); background-repeat:no-repeat; background-size:28px 90%; background-position:top right;}
.hero_posts_container .post_banner_card {width:85%; margin:auto;}
.post_banner_image img {width:100%; height:auto; object-fit:cover;}
.post_category {padding:0px 18px; text-align:left; line-height:2; margin-bottom:1.3em; font-style:normal; font-weight:400; font-size:16px; line-height:2; text-align:left; border:1px solid #000; color:inherit; display:inline-block; box-sizing:border-box; transition:0.2s; text-decoration:none;}
.post_category:hover {color:#fff; border:1px solid #2b6a92; background-color:#2b6a92;}
a.post_link_article {text-decoration:none; color:inherit; height:100%; width:100%; display:flex; flex-flow:row wrap;}
.post_content_heading {font-size:35px; text-align:left; margin-bottom:.5em;}
.post_content_heading h3 {margin:auto; line-height:1.1;}
.post_sub_content {font-style:normal; font-weight:400; font-size:16px; text-align:left; line-height:1.5;}
.post_sub_content p {margin:auto;}
.post_button {margin-top:2em; margin-bottom:2px; font-style:normal; font-weight:600; font-size:18px; line-height:1.5; text-align:left; display:inline-block; box-sizing:border-box;}
.post_button span {transition:0.2s; border-bottom:2px solid transparent;}
.post_button span:hover {border-bottom:2px solid #000;}
/* Posts - End */

@media only screen and (max-width: 1024px) {
    .hero_home_top_banner .hero_posts_container {width:100%;}
    .main_container {max-width:initial;}
    .post_banner_image img{max-height:initial;}
    .home_top_banner .overlay h1{font-size:30px;}
    .home_top_banner .overlay p{font-size:16px;}
}
@media only screen and (max-width: 1000px){
    /*.main_container{width:95%;}.post_banner_image {overflow: hidden;}.copy_block_wrap {min-height: auto;}*/
    /*#double_card_banner a.button_border {font-size:17px; padding:10px 17px;}*/
    /*#double_card_banner .card_links {margin-top:1em;}*/
}
@media only screen and (max-width: 991px){
    .hero_home_top_banner .hero_title h2 {font-size:50px;}
    .hero_home_top_banner .post_content_heading {font-size:25px;}

    #contributor_banner .contributor_post .post_banner_card {width:90%;}
    #contributor_banner .post_content_heading {font-size:25px;}
    #contributor_banner .post_content_heading br {/*content:''; display:inline-block; width:5px;*/}
}
@media only screen and (min-width: 768px) and (max-width:880px) {
    #double_card_banner .card_block {max-height:430px; height:100%;}
    #double_card_banner #card_left {overflow:hidden;}
    #double_card_banner #card_left img:nth-child(1) {max-height:190px;}
    #double_card_banner #card_left img:nth-child(2) {position:absolute; height:220px; bottom:0; left:0; right:0; margin:auto; object-fit:cover;}
}

@media only screen and (max-width: 767px) {
    .hero_home_top_banner .hero_title h2 {font-size:35px; text-align:center; margin:20px auto;}
    .hero_home_top_banner .hero_title h2 > br {content:''; display:inline-block; width:8px;}

    .hero_home_top_banner #hero_banner_image {max-height:350px;}
    .hero_posts_container .post_card {margin-bottom:auto;}
    .hero_home_top_banner .post_content_heading h3 {margin:15px auto;}
    .hero_home_top_banner .post_content_heading h3 br {content:''; display:inline-block; width:8px;}

    /*#product_section_left {margin-top:-1em;}
    #product_section_left h2 {left:0; top:10px; position:relative;}
    #product_section_right {margin-top:0;}
    #product_section_right h2 {right:0; top:10px; position:relative;}*/

    #contributor_banner .post_content_heading {font-size:23px;}
    #contributor_banner .contributor_post .post_banner_card {padding-top:20px; padding-bottom:20px;}
    #contributor_banner a.post_link_article {flex-direction:column;}
    #contributor_banner .contributor_post .post_image_block {height:auto; max-height:250px; overflow:hidden;}
    #contributor_banner .post_banner_image {max-height:300px; overflow:hidden;}
    #contributor_banner  #secondary_post_row .post_content_heading br {content:''; display:inline-block; width:8px;}
    #contributor_banner #secondary_post_row {flex-flow:row wrap;}
    #contributor_banner #secondary_post_row .contributor_post {max-width:50%;}

    #expression_exchange #expression img {max-width:425px; text-align:center;}

    #double_card_banner {width:100%; max-width:550px; padding-top:20px; text-align:center; grid-auto-flow:inherit; grid-template-columns:auto;}
    /*#double_card_banner .card_block {margin-bottom:20px;}*/
    #double_card_banner #card_left #image_button img {margin-top:20px;}
    #double_card_banner #card_left {/*margin-bottom:20px;*/}
    #double_card_banner #card_right img {margin-top:20px;}

    #product_section_left h2 {position:relative; top:0; left:0;}
    #product_section_right h2 {position:relative; top:0; right:0;}
    .collection_product_box {padding-top:70px;}
    .collection_product_box .product_box {max-width:45%; margin:25px auto;}

    #passport_re_banner_ad #banner_ad_head h2 {font-size:45px;}
}
@media only screen and (max-width: 600px) {
    .header .navmenu_inner_container h1 {max-width:380px;}

    #contributor_banner #contributor_title h2 {font-size:35px;}
    #contributor_banner #secondary_post_row {flex-direction:column;}
    #contributor_banner #secondary_post_row .contributor_post {max-width:100%;}
    #contributor_banner #secondary_post_row a.post_link_article {width:100%;}

    #banner_breaker img {height:300px; width:auto;}

    #product_section_left, #product_section_right {margin-top:0;}
    /*#product_section_left h2 {left:0; top:10px; position:relative;}
    #product_section_right h2 {right:0; top:10px; position:relative;}*/
    .collection_product_title h2 {font-size:40px;}
    #product_section_left h2 {font-size:35px; width:90%;}
    /*#product_section_left h2 br {content:'';}*/
    .collection_product_box {padding-top:50px;}
    .collection_product_box .product_box {max-width:45%; margin:25px auto 15px;}

    #passport_re_banner_ad #banner_ad_head h2 {font-size:35px;}
    #passport_re_banner_ad #banner_ad_content .passport_ad_column {width:45%; font-size:14px;}
}

@media only screen and (max-width: 425px) {
    .hero_home_top_banner .hero_title h2 {font-size:40px; text-align:center; margin:20px auto;}
    .hero_home_top_banner .hero_title h2 > br {content:''; display:inline-block; width:8px;}
    .hero_home_top_banner .post_content_heading {margin:auto;}
    /*.hero_home_top_banner.row::after {display:none;}*/
    .hero_posts_container {background-image: none;}
    .hero_posts_container .post_banner_card {width:90%; text-align:center; border-bottom:1px solid #707070;}
    .post_content_heading, .post_sub_content {text-align:center;}
    .hero_home_top_banner .post_content_heading h3 {font-size:30px;}
    .hero_home_top_banner .post_button {margin:1em auto;}

    .hero_home_top_banner .post_content_heading h3 br {display:block; width:auto;}

    #banner_breaker img {height:240px; width:auto;}

    #product_section_left, #product_section_right {margin-top:2em;}
    #product_section_left h2 {width:100%;}

    .post_content_heading {font-size:22px;}
    .post_sub_content span {font-size:17px;}
    .post_button {margin:1em auto;}
    .copy_block_wrap {text-align:center;}
}